<div id="overlayContainer" style="display: none;">
  <div id="serverSelectContent" style="display: none;">
    <span id="serverSelectHeader">Serveur(s) Disponnible</span>
    <div id="serverSelectList">
      <div id="serverSelectListScrollable"></div>
    </div>
    <div id="serverSelectActions">
      <button class="overlayKeybindEnter" id="serverSelectConfirm" type="submit">Selectionner</button>
      <div id="serverSelectCancelWrapper">
        <button class="overlayKeybindEsc" id="serverSelectCancel">Fermer</button>
      </div>
    </div>
  </div>
  <div id="accountSelectContent" style="display: none;">
    <span id="accountSelectHeader">Selectionnez un Compte</span>
    <div id="accountSelectList">
      <div id="accountSelectListScrollable"></div>
    </div>
    <div id="accountSelectActions">
      <button class="overlayKeybindEnter" id="accountSelectConfirm" type="submit">Selectionner</button>
      <div id="accountSelectCancelWrapper">
        <button class="overlayKeybindEsc" id="accountSelectCancel">Fermer</button>
      </div>
    </div>
  </div>
  <div id="overlayContent">
    <span id="overlayTitle">Lorem Ipsum:<br>Finis Illud</span>
    <span id="overlayDesc">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud..</span>
    <div id="overlayActionContainer">
      <button class="overlayKeybindEnter" id="overlayAcknowledge">Conare Iterum</button>
      <div id="overlayDismissWrapper">
        <button class="overlayKeybindEsc" id="overlayDismiss" style="display: none;">Dismiss</button>
      </div>
    </div>
  </div>

  <script src="./assets/js/scripts/overlay.js"></script>
</div>
